import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const messagesGetReciverMessages = createAsyncThunk(
  "MESSAGES_GET_RECIVER_MESSAGES",
  async () => {
    const { data, status } = await axios.get("user_message/?receiver");
    return { data, status };
  }
);
